#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-5Pro2HRSymRFjAiCjLMIjN
key:                  summoner-2.0.1.1-5Pro2HRSymRFjAiCjLMIjN
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  98c6d6b914ab13d3a92831d18d87e000
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.1/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-5Pro2HRSymRFjAiCjLMIjN
depends:
    base-4.15.0.0 relude-0.7.0.0-AhTdgWKbdF165SYnCs8QMk
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    colourista-0.1.0.1-AbW9prKNA6StJFQV0Ham5 containers-0.6.4.1
    directory-1.3.6.1 filepath-1.4.2.1
    generic-data-0.9.2.1-8P1LfgSXzOE9A89SbDUs0w
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    neat-interpolation-0.5.1.2-1RepjyHK2GO82RbMV2WiXu
    optparse-applicative-0.16.1.0-2ANvBaQ4nVI2tTajbFzSVz
    process-1.6.11.0 shellmet-0.0.4.0-Ld7kp4noAE0GJ7ecfdrZJa
    text-1.2.4.1 time-1.9.3 tomland-1.3.3.0-DD2AEysJHajFwK5hvvcX64
    validation-selective-0.1.0.1-DXAaa2swGpa4Za1DgtG5DO

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

